/*---------------------------------------------------
	Global
---------------------------------------------------*/

body {
	background-color: white;
	font-family: 'PT Serif', serif;
	font-size: 16px;
	color: #555;
	background-position: left bottom;
	background-repeat: repeat;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'PT Sans Narrow', sans-serif;
    font-weight: 400;
    color: #130312;
}


h3 {
	font-size: 17px;
	text-transform: uppercase;
	color: white;
}

h4 {
	font-size: 15px;
	text-transform: uppercase;
}

img {
	max-width: 100%;
	height: auto;
}

p {
	line-height: 28px;
	margin-bottom: 25px;
}

.centered {
	text-align: center;
}

li {
	display: block;
}

a {
	color: #a29f52;
	word-wrap: break-word;
	-webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
	-moz-transition: color 0.1s ease-in, background 0.1s ease-in;
	-ms-transition: color 0.1s ease-in, background 0.1s ease-in;
	-o-transition: color 0.1s ease-in, background 0.1s ease-in;
	transition: color 0.1s ease-in, background 0.1s ease-in;
}

a:hover,
a:focus {
	color: #898747;
	text-decoration: none;
	outline: 0;
}

a:before,
a:after {
	-webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
	-moz-transition: color 0.1s ease-in, background 0.1s ease-in;
	-ms-transition: color 0.1s ease-in, background 0.1s ease-in;
	-o-transition: color 0.1s ease-in, background 0.1s ease-in;
	transition: color 0.1s ease-in, background 0.1s ease-in;
}

a [class^="icon-"], a [class*=" icon-"] {
    font-size: 1.6em;
}

.navbar {
	margin-bottom: 0px;
}

.line-symbol {
	padding: 0;
	border: none;
	border-top: 1px solid #DADADA;
	color: #A3A3A3;
	text-align: center;
	width: 83%;
	margin: 0 auto;
	background: transparent;
	margin-top: 23px;
}

.line-symbol:after {
	content: "the end";
	display: inline-block;
	position: relative;
	top: -0.7em;
	font-size: 0.9em;
	padding: 0 0.25em;
	background: white;
	font-family: 'Satisfy', cursive;
}

.btn {
	border-radius: 0px;
	text-decoration: none;
	padding: 12px 15px;
	font-size: 1em;
	font-family: 'PT Sans Narrow', sans-serif;
	line-height: 1.5em;
	font-weight: 400;
	letter-spacing: 0.2em;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	margin-bottom: 10px;
	margin-top: 10px;
}

.purple-btn {
	color: #808040;
	background-color: transparent;
	border: 1px solid #453a48;
}

.purple-btn:hover {
	color: #555;
	background-color: transparent;
	border-color: #5d4b62;
}

.row {
	margin-top: 10px;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.desc {
	padding-top: 60px;
}

.desc p {
	color: #2f2f2f;
}

.desc .e-heading {
	color: #b98d72;
	font-weight: 700;
	text-transform: none;
}

.more {
	color: #7D7D7D;
	line-height: 1.6;
}

#detail {
	padding-top: 60px;
	padding-bottom: 40px;
}

.details {
	font-family: 'PT Sans Narrow', sans-serif;
	color: #2f2f2f;
}

.date {
	font-size: 13px;
}

.photo-border {
	border: 2px solid #000;
	padding: 4px;
	background-color: #fff;
	margin-bottom: 40px;
}

.about-text {
	font-family: 'Satisfy', cursive;
	font-size: 21px;
}

.desc .heading {
	color: #b98d72;
	font-weight: 700;
	text-transform: uppercase;
}

.names {
	font-size: 13px;
	padding-bottom: 14px;
}

.progress {
	border-radius: 0px;
	height: 15px;
	margin-top: 5px;
	background-color: #D6D6D6;
}

.progress .progress-bar {
	background-color: #353624;
}

#logo_regina {
	margin-left: 3em;
}

.navbar-default .navbar-brand {
    color: #130312;
}

/*---------------------------------------------------
	Topbar
---------------------------------------------------*/

#section-topbar {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 10000;
	overflow: visible;
}

#section-topbar a {
	color: #fff;
}

#topbar-inner {
	background: #453a48;
	line-height: 0;
	text-align: center;
}

#section-topbar ul#nav {
	display: inline-block;
	position: relative;
	margin: 0;
	padding: 0;
}

#section-topbar ul#nav > li {
	display: block;
	float: left;
	padding: 0;
}

#section-topbar ul#nav a {
	display: block;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 16px;
	text-decoration: none;
	padding: 27px 18px 27px 18px;
	text-transform: capitalize;
}

#section-topbar ul#nav a:hover {
	background: #534556;
	text-decoration: none;
}

.nav>li>a:hover,
.nav>li>a:focus {
	text-decoration: none;
	background-color: #534556;
}

.paintings {
	min-height: 450px !important;
	max-height: 450px;
}


/*---------------------------------------------------
	INTRO with image and about
---------------------------------------------------*/


/* Header Wrap */

#headerwrap {
	background: url(../img/header-bg.jpg) no-repeat center top;
	padding-top: 140px;
	text-align: center;
	background-position: center center;
	min-height: 600px;
	width: 100%;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#headerwrap h1 {
	font-size: 96px;
	color: white;
	margin-top: 130px;
	font-family: 'PT Sans Narrow', sans-serif;
}

#headerwrap h2 {
	font-size: 20px;
	color: white;
	font-family: 'PT Serif', serif;
}

#intro {
	background: #5d4b62;
	padding-top: 60px;
	padding-bottom: 60px;
	color: white;
}

#intro h5,
p {
	color: white;
}

#intro i {
	color: white;
	font-size: 20px;
	padding-right: 8px;
	vertical-align: middle;
}

#intro .download {
	font-size: 13px;
}

#intro h1 {
	color: white;
}


/*---------------------------------------------------
	Skills
---------------------------------------------------*/

#skillswrap {
	background: transparent;
	padding-top: 100px;
	padding-bottom: 100px;
	color: white;
	background-image: url(../img/bg-skills.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	background-position: center center;
	min-height: 600px;
	width: 100%;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-top: 20px;
	margin-bottom: 20px;
}

#skillswrap h5,
p {
	color: white;
}


/*---------------------------------------------------
	Portfolio modals
---------------------------------------------------*/

.portfolio-modal .modal-content {
	padding: 100px 0;
	min-height: 100%;
	border: 0;
	border-radius: 0;
	text-align: center;
	background-clip: border-box;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.portfolio-modal .modal-content h2 {
	margin-bottom: 15px;
	font-size: 3em;
	font-family: 'PT Sans Narrow', sans-serif;
	color: #b98d72;
	font-weight: 700;
	text-transform: uppercase;
}

.portfolio-modal .modal-content p {
	margin-bottom: 30px;
	color: #7D7D7D;
	font-family: 'PT Serif', serif;
}

.portfolio-modal .modal-content p.item-intro {
	margin: 20px 0 30px;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 16px;
}

.portfolio-modal .modal-content ul.list-inline {
	margin-top: 0;
	margin-bottom: 30px;
}

.portfolio-modal .modal-content img {
	margin-bottom: 30px;
}

.portfolio-modal .close-modal {
	position: absolute;
	top: 25px;
	right: 25px;
	width: 75px;
	height: 75px;
	background-color: transparent;
	cursor: pointer;
}

.portfolio-modal .close-modal:hover {
	opacity: .3;
}

.portfolio-modal .close-modal .lr {
	z-index: 1051;
	width: 1px;
	height: 75px;
	margin-left: 35px;
	background-color: #222;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.portfolio-modal .close-modal .lr .rl {
	z-index: 1052;
	width: 1px;
	height: 75px;
	background-color: #222;
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}


/*---------------------------------------------------
	Footer
---------------------------------------------------*/

#footwrap {
	background: #444;
	padding-top: 50px;
	padding-bottom: 50px;
}

#footwrap p {
	color: white;
}

#footwrap h5 {
	color: white;
}

#footwrap .fw {
	font-weight: 700;
}

i {
	padding-left: 4px;
}


/* Bottom footer */

#bottom {
	background: #130312;
	padding-top: 80px;
	text-align: right;
	background-image: url(../img/footer.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}

#bottom p {
	color: white;
}


/*=========================================
	Contact Us
==========================================*/

.contact {
	padding-bottom: 0;
}

.contact-address h3 {
	color: #062033;
	font-size: 22px;
	line-height: 32px;
	margin-bottom: 25px;
}

.contact-address p {
	line-height: 24px;
}

.contact-form {}

.contact-form h3 {
	color: #062033;
	font-size: 24px;
	font-weight: 700;
	line-height: 32px;
	margin-bottom: 25px;
}

.contact-form .input-group {
	width: 100%;
}

.contact-form .form-control {
	border-color: -moz-use-text-color -moz-use-text-color #cccccc;
	border-radius: 0;
	border-style: none none solid;
	border-width: 0 0 1px;
	box-shadow: none;
	margin-bottom: 10px;
}

.contact-form .input-field {
	width: 48%;
	float: left;
	margin-right: 4%;
}

.contact-form .input-field:last-child {
	margin-right: 0;
}

.contact-form .form-control.error {
	border-bottom-color: #c0392b;
}

label.error {
	color: #c0392b;
	font-weight: normal;
	text-transform: capitalize;
}

.contact-form #form-submit {
	font-size: 16px;
	line-height: 24px;
	padding: 10px;
	text-align: right;
	width: 150px;
}

.footer-social {
	margin-top: 17px;
}

.footer-social li a {
	display: block;
	margin-bottom: 10px;
}

#map_canvas {
	height: 320px;
	width: 100%;
}


/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
	background: #b3d4fc;
	text-shadow: none;
}

::selection {
	background: #b3d4fc;
	text-shadow: none;
}


/*
 * A better looking default horizontal rule
 */

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}


/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
	vertical-align: middle;
}


/*
 * Remove default fieldset styles.
 */

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}


/*
 * Allow only vertical resizing of textareas.
 */

textarea {
	resize: vertical;
}


/* ==========================================================================
   Helper classes
   ========================================================================== */


/*
 * Hide visually and from screen readers:
 */

.hidden {
	display: none !important;
}


/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */

.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}


/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}


/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
	visibility: hidden;
}


/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
	content: " ";
	/* 1 */
	display: table;
	/* 2 */
}

.clearfix:after {
	clear: both;
}


/* ----------------------------------------------------
	 RESPONSIVE STYLES
------------------------------------------------------- */

@media(max-width:1024px) {
	.photo-border {
		margin-top: 45px;
	}
}

@media(max-width:360px) {
	#section-topbar ul#nav a {
		padding: 27px 10px 27px 10px;
	}
}
